Subject: [IGSMAIL-1547] Eight General Assembly of the WEGENER Project (WEGENER 97) - 1st circular
Date: Mon, 24 Feb 1997 1:12:27 PST

******************************************************************************
IGS Electronic Mail      Mon Feb 24  1:12:27 PST 1997      Message Number 1547
******************************************************************************

Author: 
Subject: Eight General Assembly of the WEGENER Project (WEGENER 97) - 1st circular

First Announcement
Eight General Assembly of the WEGENER Project

               WEGENER 97

    Pianeta Maratea, Maratea (PZ), Italy
             9-12 June, 1997

The eight General Assembly of the WEGENER 
Project will be held at the Grand Hotel Pianeta 
Maratea, located in Maratea (PZ), Italy.
Pianeta Maratea is a modern and comfortable resort 
located about 250 km south of Naples, in one of the 
most beautiful spots on the Italian shore. It is fully 
organized for meetings and conferences.

Organization of the Conference

The eighth General Assembly of WEGENER  will be 
held on June 9-11, 1997. June 12 will be dedicated to 
a meeting of the Directing Board of the IAG SC6. 
During the three days of the General Assembly, the 
scientific program will include invited as well as 
contributed papers focusing on the scientific 
objectives of the WEGENER Project.

Organizing Committee

* Prof. Susanna Zerbini, President of WEGENER
* Dr. Hans-Peter Plag, Chairman of the WEGENER 
      Science Advisory Committee
* Dr. Ing. Bernd Richter, Chairman of the 
      WEGENER Technology Committee
* Prof.  Sergio De Julio, President of the Italian 
      Space Agency (ASI)
* Dr. Giuseppe Bianco, Head of the ASI's Space 
      Geodesy Center "G. Colombo"

Registration

Registration fee, Lit. 250.000 (about 150 US$), will 
include several social events, coffee breaks and 
conference documentation.

Accomodation and meals

A block of double rooms has been reserved at the 
Grand Hotel Pianeta Maratea, the place of the 
Conference. A buffet lunch, at a special rate, will be 
arranged at Pianeta Maratea.
The full-board accomodation fare (including 
breakfast, lunch buffet and dinner) is Lit. 205.000 
(about 120 US$) per day per person; the additional 
cost for a second person in the same room, full board, 
is Lit. 125.000 (about 75 US$) per day per person.

Arrival information/transportation

Maratea can be reached by car, taking the A3 
highyway in the South direction (Napoli-Salerno-
Reggio Calabria), exiting it at Lagonegro and going 
on the state road SS585. Maratea is located about 42 
km from this exit. In total it would be a 280 km ride 
from Naples. 
A service, according to requests, may be organized 
from/to the closest international airport 
(Naples/Capodichino).

Local Contact 

WEGENER 97
Agenzia Spaziale Italiana
Centro di Geodesia Spaziale "G. Colombo"
75100 Matera (MT), Italy
attn.: Dr. Francesco Vespe
Tel. +39-835-377211
Fax  +39-835-339005
e-mail: [email-masked]

Pre-registration

Please, fill and return the following form (even via e-
mail) to the local contact's address within March 10, 
1997.

=======================================================

Eight General Assembly of the
WEGENER Project

Pre-registration form

o I will definitely participate

o I  will present a paper: Tentative title:

........................................................
........................................................
........................................................
........................................................

o I may participate

o I will need transportation from/to the closest 
  airport (Naples).

Full name: .............................................

Institution: ...........................................

Address:................................................

        ................................................

        ................................................

ZIP: ...................... Country:....................

e-mail:.................................................

This circular is also being sent via ordinary mail and
posted on the ASI WWW Server (http://www.asi.it).
        
The second circular will be mailed to those who will 
reply to this Announcement.

-- 
****************************************
Dr. Giuseppe Bianco
Agenzia Spaziale Italiana
Centro di Geodesia Spaziale "G. Colombo"
75100 Matera (MT), Italy
phone: +39-835-377209
fax:   +39-835-339005
e-mail: [email-masked]
****************************************

[Mailed From: "Giuseppe 'Pippo' Bianco, ASI/CGS, Matera, Italy" <[email-masked]>]